a:link { color: #121275; }
a:visited { color: #E79E92; }
a:active { color: #121275; }
a:hover { color: #990000; }
h1, h2, h3, h4 { font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; text-align: left; margin-left: 30px; }
h1 { font-weight: bold; font-size: 16pt; color: #121275; margin-top: 15px; margin-bottom: 15px; }
h2 { font-weight: bold; font-size: 14pt; color: #990000; margin-bottom: 12px; }
h3 { font-weight: bold; font-size: 12pt; color: #990000; margin-top: 10px; }
h4 { font-size: 10pt; color: #990000; }
p { font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; font-size: 10pt; text-align: left; margin-left: 30px; width: 550px; }
b { font-weight: bold; }
ul { font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; font-size: 10pt; text-align: left; margin-left: 30px; }
sup { font-size: 7pt; }
.info { font-size: 13pt; font-weight: bold; color: #121275; margin-top: 30px; }
.copyright { font-size: 8pt; color: #FFFFFF; text-align: left; margin-top: 10px; width: 600px; margin-bottom: 10px; }
.textlinks { font-size: 8pt; font-weight: bold; color: #990000; text-align: center; text-decoration: none; margin-top: 50px; width: 600px; margin-bottom: 20px; }
.pcenter { text-align: center; }
.pright { text-align: right; }
.hred { color: #990000; }
.bullet { text-indent: -10px; margin-top: -12px; margin-left: 40px; }
.wisdom { font-weight: bold; color: #121275; text-align: center; }
.afterh { margin-top: -15px; }
.form { color: #121275; width: 280px; }
.header { font-weight: bold; font-size: 14pt; color: #FFFFFF; text-align: left; margin-left: 40px; margin-bottom: 0px; font-style: italic; margin-top: 0px; margin-right: 0px; }
.table { width: auto; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 30px; }
.testimonial { font-size: 9pt; color: #FFFFFF; text-align: left; width: 150px; padding-right: 3px; margin-left: 20px; margin-top: 15px}
.testimonial a { font-size: 9pt; color: #FFFFFF; text-align: left; width: 150px; text-decoration: underline; }